View Issue Details

IDProjectCategoryView StatusLast Update
0002008Industrial-Craft²machinespublic2016-10-22 16:19
ReporterinucuneAssigned ToChocohead 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.10.x 
Summary0002008: Crafting recipe for Pattern Storage does not work
DescriptionThe crafting recipe for the pattern storage as shown on the wiki does not work.
Steps To ReproducePlace the items for the pattern storage in the crafting table
TagsNo tags attached.
Minecraft Version1.10.2

Activities

inucune

2016-10-02 03:39

reporter  

Pattern bug.JPG (21,410 bytes)
Pattern bug.JPG (21,410 bytes)

KU_jijii

2016-10-21 04:00

reporter  

pattern_strage001.png (65,729 bytes)
pattern_strage001.png (65,729 bytes)

KU_jijii

2016-10-21 04:06

reporter   ~0004810

Last edited: 2016-10-21 04:38

View 2 revisions

I have noticed it works with raw crystal memories instead of burned ones.
Though I do not know whether the recipe is proper specification or defect.

Chocohead

2016-10-22 16:19

developer   ~0004811

Last edited: 2016-10-22 16:19

View 2 revisions

The recipe was set to use raw crystal memory instead of normal, fixed in IC2 2.6.92

Issue History

Date Modified Username Field Change
2016-10-02 03:39 inucune New Issue
2016-10-02 03:39 inucune File Added: Pattern bug.JPG
2016-10-21 04:00 KU_jijii File Added: pattern_strage001.png
2016-10-21 04:06 KU_jijii Note Added: 0004810
2016-10-21 04:38 KU_jijii Note Edited: 0004810 View Revisions
2016-10-22 16:19 Chocohead Note Added: 0004811
2016-10-22 16:19 Chocohead Status new => resolved
2016-10-22 16:19 Chocohead Fixed in Version => Builds for MC 1.10.x
2016-10-22 16:19 Chocohead Resolution open => fixed
2016-10-22 16:19 Chocohead Assigned To => Chocohead
2016-10-22 16:19 Chocohead Note Edited: 0004811 View Revisions